/*
Theme Name: Skywalk Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.wpcf7-form .form-control{
	border-radius: 3px !important;
    border: 1px solid #818a91 !important;
	color:#222 !important;
}

.main-content .page-content{
	max-width:1110px;
	margin:0 auto !important;
}
.elementor-page .main-content .page-content{
	max-width:100% !important;
	margin:0 auto !important;
}

.header-top-scroll p{
	margin-bottom:0px !important;
}
.ticker-news span{ display:none !important; }
.ticker-news .tickercontainer ul.newsticker span{ display:block !important; }
.ticker-news span{
	background:transparent !important;
}
.ticker-news{ border:none; }
.home .e-hosted-video.elementor-fit-aspect-ratio{
	padding-bottom:35% !important;
}

.wpem-form-wrapper{ display:none; }


element.style {
}
.elementor-11 .elementor-element.elementor-element-5fc57f3 .porto-u-main-heading > * {
    font-size: 8.5em;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: -6.8px;
}
.porto-u-heading .porto-u-main-heading h1, .porto-u-heading .porto-u-main-heading h2, .porto-u-heading .porto-u-main-heading h3, .porto-u-heading .porto-u-main-heading h4, .porto-u-heading .porto-u-main-heading h5, .porto-u-heading .porto-u-main-heading h6 {
    margin: 0;
    padding: 0;
    line-height: normal;
}
@media (min-width: 992px)
.custom-text-background h2 {
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 20% 30%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media (min-width: 1200px){
	.float-xl-heading-right h2 {
		font-size:98px !important;
	}
}